@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Noto Sans KR','Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : design custom style page
**********************************************/

/**********************************************
note : 기본설정
**********************************************/
/* sns 색상별(버튼용) */
.button.blog {background-color:#2db400}

/**********************************************
note : 박스모음
**********************************************/
/* today choice */
.box-skin.skin-today {height:410px;padding:1.25rem;background-color:#34495E}

/* 디자인박스7-noline */
.box-skin.design-7-noline .header {padding:1rem 0;font-size: 1.188rem;border-top:2px solid #333;}
.box-skin.mbox-bg-gray {background:#f8f8f8;}

/* 라인-red */
.box-skin.line.red {padding:1.250rem;background-color:#fefefe;border:2px solid #cc0000}

/* 라인 */
.auto-dash-w {border-top:1px dashed #fff}
.auto-solid {border-top:2px solid #333;}

/* 지역 탭박스 */
.tab-box ul {height:30px;margin-bottom: 0;}
.tab-box li {float:left; margin-right: 15px;}
.tab-box span {color:#0839a5}

/* 지역 더보기 박스 */
.article-more {display:block;height:30px;}
.article-more ul > li, .article-more ul > li > a {float:left;overflow:hidden;width:100%;height:30px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.article-more {margin-bottom:15px}
.article-more ul {margin:0}
.article-more ul > li, .article-more ul > li > a {background:url('/image/btn_article.gif') no-repeat}
.article-more ul > li {width:48%;background-position:left top;padding-left:10px}
.article-more ul > li > a {background-position:right top;padding-right:10px;font-size:13px;letter-spacing:-0.04em;line-height:28px;text-align:left}
.article-more ul > li > a:hover {text-decoration:none}
.article-more ul > li.right {float:right;background-position:left top}
.article-more ul > li.right > a {background-position:right top}

/* mobile 섹션별 최근기사 */
#panel1 section div:first-child li a{border: none; padding-top: .5rem !important;}
#panel1 section div:last-child li a{margin-bottom: 0 !important;}

/**********************************************
note : 자동박스
**********************************************/
/* hr04-4(headline) */
.auto-hr04-4 {position:relative}
.auto-hr04-4 .photo-titbg {padding:.9375rem}
.auto-hr04-4 .auto-roll {float:left;width:calc(100% - 140px)}
.auto-hr04-4 .auto-nav {float:right;width:130px}
.auto-hr04-4 .auto-nav .auto-content {margin-top:10px;border-top:1px solid rgba(255,255,255,.1)}
.auto-hr04-4 .auto-nav .auto-content::after {content:'';display:table;clear:both}
.auto-hr04-4 .auto-nav .auto-content:first-child {margin-top:0}
.auto-hr04-4 .auto-nav .slick-track {width:100% !important}
.auto-hr04-4 .auto-nav .slick-slide {width:100% !important;cursor:pointer}
.auto-hr04-4 .auto-nav .slick-slide.slick-current .auto-images::before {border-width:2px;border-color:#e6336d}

/* mr03(Import) */
.auto-mr03 {position:relative;z-index:99;padding:0.625rem;background-color:#f8f8f9;border:1px solid rgba(0,0,0,.1);transition:all .3s ease-in-out}
.auto-mr03.absolute {position:absolute;top:0;left:0;width:100%;height:auto}
.auto-mr03::before {content:'실시간뉴스';float:left;margin-right:1.25rem;font-size:1rem;font-weight:500;line-height:1.5;color:#0839a5;letter-spacing:-0.05em;border-radius:.2rem}
.auto-mr03 .auto-btn {position:absolute;z-index:9;right:1rem;top:0.813rem;width:1.25rem;height:1.25rem;background-color:#fff;border:1px solid rgba(0,0,0,.12);cursor:pointer}
.auto-mr03 .auto-roll {padding-right:1.875rem}
.auto-mr03 .auto-roll .slick-slide {padding-right:1rem}
.auto-mr03 .auto-roll.slick-vertical .slick-slide {display:block;overflow:hidden;width:100%;height:auto}
.auto-mr03 .auto-roll .auto-date {float:right;display:none;font-size:.75rem;color:rgba(0,0,0,.5)}
.auto-mr03 .auto-roll.slick-vertical .auto-date {display:block}
#admin-wrap .auto-mr03.absolute {top:1.5rem} /* 관리자화면 일때, */

/* MA02-2(import) */
.auto-ma02-2 .auto-columns::after {content:'';display:table;clear:both}
.auto-ma02-2 .auto-columns .auto-section {display:inline-block;padding:.25rem .5rem;margin-right:.5rem;line-height:1.25em;font-size:.75rem;color:#fefefe}
.auto-ma02-2 .auto-more {margin-top:2rem;border:1px solid rgba(0,0,0,.12);text-align:center;clear:both}
.auto-ma02-2 .auto-more::after {content:'';display:table;clear:both}
.auto-ma02-2 .more-btns {float:left;width:calc(100% - 180px);padding:.5rem 1rem;font-size:.9rem;font-weight:700;line-height:1.25rem;letter-spacing:-0.05em;text-align:center;cursor:pointer}
.auto-ma02-2 .more-btns.all {width:180px;border-left:1px solid rgba(0,0,0,.08)}

/* MA08(import) */
.auto-ma08 .auto-column {float:left;padding-top:1.188rem;padding-left:25px}
.auto-ma08 .auto-column:first-child {padding:0;padding-right:25px;border-right:1px solid #e7e7e7}
.auto-ma08 .auto-column:nth-child(1),.auto-ma08 .auto-column:nth-child(2) {width:275px;}
.auto-ma08 .auto-column:nth-child(2),.auto-ma08 .auto-column:nth-child(3) {padding-top:0}
.auto-ma08 .auto-column:nth-child(2) {width:300px;padding-right:25px;border-right:1px solid #e7e7e7;}

/* pr01-4(photo) */
.auto-pr01-4 ul > li {position:relative;overflow:hidden}
.auto-pr01-4 .photo-titbg {position:absolute;left:0;bottom:0;padding:10px;background-color:rgba(255, 255, 255, 0);z-index:9}
.auto-pr01-4 .photo-titbg > a {background-color:#000;color:#fff;font-size:17px;font-weight:bold;line-height:1.3;letter-spacing:-0.08em}
.auto-pr01-4 .photo-titbg:hover > a {background-color:#e74c3c}
.auto-pr01-4 .photo-titbg > a.OnLoad {color:#fff;text-decoration:none}

/**********************************************
note : 배너
**********************************************/
/* 가로 313 */
.banner_box-list {display:inline-block;width:100%;margin-bottom:10px;}
.banner_box-list ul {margin: 0;}
.banner_box-list ul li {float:left;list-style: none;}
.banner_box-list ul li {float:left;margin-left:10px;list-style: none;}
.banner_box-list ul li:first-child {margin-left:0;}

/* 가로 300 */
.banner_box-list-300 {display:inline-block;width:100%;margin-bottom:10px;}
.banner_box-list-300 ul {margin: 0;}
.banner_box-list-300 ul li {float:left;list-style: none;}
.banner_box-list-300 ul li {float:left;margin-left:30px;list-style: none;}
.banner_box-list-300 ul li:first-child {margin-left:0;}


/* 메인하단 배너 */
.dn_banner {position:absolute;right:0;bottom:20px}

/**********************************************
note : 탭박스
**********************************************/
/* H type */
.tabs-wrap.type-H .tabs-header {margin-top:0.1875rem}
.tabs-wrap.type-H .tabs-navs .tabs-item a {padding:.3rem .4rem}


/**********************************************
note : 메인박스 pc/mobile 타이틀
name : 류진실
**********************************************/
.box-skin .header .skin-column>a, .box-skin .header .skin-column>strong, .box-skin .header>a, .box-skin .header>strong {font-size: 1.188rem;letter-spacing:-.1rem}

/* 동영상 */
.auto-mov-title {background-color:#333;text-align:left;}

/* 더보기 아이콘 */
.box-skin .header>a.btm-Icon {background-image:url('/image/btm-icon-b.png');}

/* 기사모음박스 */
.box-skin .container {border: 1px solid #dfdfdf;padding:0.625rem;}
.box-skin .container.linenone {border: none;}
.box-skin .container .box-today.pec-35 {padding:0.825rem 0.825rem 0;width:35%;}
.box-skin .container .box-today .box-title {font-size:18px;color:#0839a5;letter-spacing:-0.04em;}


/* 색상설정 */
.user-point-b {color:#0839a5}
.user-point-r {color:#f53a00}

/* 모바일 */
.index-wrap.mobile .box-skin .header>strong {margin-bottom:1.375rem;}



/**********************************************
note : 기사리스트
**********************************************/
/* 목록타입 - tm */
.article-list .article-list-content.type-tm {display:block;width:auto}
.article-list .article-list-content.type-tm .article-column.tvList {float:left;width:22.5%;min-height:1px;margin-right:3.3%}
.article-list .article-list-content.type-tm .article-column.tvList:nth-child(4n) {margin-right:0}
.article-list .article-list-content.type-tm .article-column.tvList:nth-child(4n+1) {clear:both}
.article-list .article-list-content.type-tm .article-column.tvList:nth-child(3n+1) {clear:none}
.article-list .article-list-content.type-tm .list-block {overflow:hidden;position:relative;margin-bottom:2rem;text-align:center}
.article-list .article-list-content.type-tm .list-block .links {display:block;width:100%;min-height:220px;text-decoration:none;transition:all .2s}
.article-list .article-list-content.type-tm .list-block .links::before {content:'';position:absolute;z-index:1;border:1px solid rgba(0,0,0,.1);border-bottom-color:rgba(0,0,0,.25);left:0;right:0;top:0;bottom:0}
.article-list .article-list-content.type-tm .list-block .list-block-content {padding:.9375rem}
.article-list .article-list-content.type-tm .list-block .list-block-content::after {content:'';display:table;clear:both}
.article-list .article-list-content.type-tm .list-block .list-image {float:none;position:relative;width:100%;height:145px}
.article-list .article-list-content.type-tm .list-block .list-image::after {content:'';position:absolute;z-index:2;border-top:1px solid rgba(0,0,0,.05);left:0;right:0;bottom:0}
.article-list .article-list-content.type-tm .list-block .list-image::before {visibility:hidden}
.article-list .article-list-content.type-tm .list-titles {display:block;overflow:hidden;max-height:2.8em;font-size:1rem;line-height:1.4em;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word}
.article-list .article-list-content.type-tm .list-summary {margin-top:.5rem;font-size:.8rem;color:#888}
.article-list .article-list-content.type-tm .list-dated {overflow:hidden;width:100%;margin-top:12px;line-height:1.3em;text-align:inherit;text-overflow:ellipsis;white-space:nowrap}
.article-list .article-list-content.type-tm .list-block .links:hover .list-titles,.article-list .article-list-content.type-tm .list-block .links:hover .list-summary {text-decoration:underline}
.article-list .article-list-content.type-tm .list-block .list-block-content.image-none {text-align:left}
.article-list .article-list-content.type-tm .list-block .list-block-content.image-none::before,.article-list .article-list-content.type-tm .list-block .list-block-content.image-none::after
{display:block;font-family:'ndsoft fonts';font-size:1.25rem;font-style:normal;font-weight:normal;line-height:1;color:rgba(0,0,0,.2);-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.article-list .article-list-content.type-tm .list-block .list-block-content.image-none::before {content:'\5b';margin-bottom:.5rem}
.article-list .article-list-content.type-tm .list-block .list-block-content.image-none::after {content:'\7c';margin-top:.5rem;text-align:right}
.article-list .article-list-content.type-tm .list-block .list-block-content.image-none .list-titles {font-size:1.188rem;font-weight:700}
.article-list .article-list-content.type-tm .list-block .links:hover {background:#727d92;color:#fefefe}
.article-list .article-list-content.type-tm .list-block .links:hover .list-summary {color:rgba(255,255,255,.65)}

/* 목록타입 - tm - 모바일일경우 */
@media screen and (max-width: 63.9375em) {
	.row .article-list .article-list-content.type-tm .article-column.tvList {width:48%;margin-right:4%}
	.row .article-list .article-list-content.type-tm .article-column.tvList:nth-child(2n) {margin-right:0}
	.row .article-list .article-list-content.type-tm .article-column.tvList:nth-child(2n+1) {clear:both}
	.row .article-list .article-list-content.type-tm .article-column.tvList:nth-child(3n+1) {clear:inherit}
	.row .article-list .article-list-content.type-tm .list-block {margin-bottom:1rem}
	.row .article-list .article-list-content.type-tm .list-block .links {min-height:auto}
	.row .article-list .article-list-content.type-tm .list-block .list-image {height:130px}
	.row .article-list .article-list-content.type-tm .list-block .list-block-content.image-none .list-titles {font-size:1.063rem}
	.row .article-list .article-list-content.type-tm .list-block .list-summary {overflow:hidden;max-height:4.8em;line-height:1.6em;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-wrap:break-word}
}



.box-skin.line2 {padding: .9375rem;border: 2px solid rgba(0,0,0,.12);border-top-color: rgba(0, 0, 0, 0.12);border-right-color: rgba(0, 0, 0, 0.12);border-bottom-color: rgba(0, 0, 0, 0.12);border-left-color: rgba(0, 0, 0, 0.12);}

#admin-wrap .edit-level1 {min-height:10px}


/* 홍경아 / 937125 / 20200402 */
.com-about.com-1 {background: url('/com/image/com-1_02.jpg') no-repeat left top;}
.com-about.com-1 header, .com-about.com-1 section {padding-left: 10rem;}
.com-about.com-1 section > .dis-table-cell {width: 45%;}
.com-about.com-1 section > .dis-table-cell:nth-child(2) {margin-left: 1.675rem;  margin-right: 0;}
.com-about.com-1 section { border-bottom: 0px solid rgba(0,0,0,.06);}